/* Page */

ul.text {margin-bottom: 1em; line-height: 1.5em;}
.text-center {text-align: center;}
body {font: normal 13px Arial, sans-serif;}
/* h2 {font: normal 26px Arial, sans-serif; padding: 20px 0; margin: 0 0 30px 0;} */
.demo-container {padding: 8px; float: left; width: 160px;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

.dcjq-count {float: right;}